<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RegisterSecVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="btnAthlete" destination="fBg-yV-WOs" id="0uL-Tv-1AZ"/>
                <outlet property="btnFemale" destination="mHv-Yt-lG1" id="BCC-td-tqc"/>
                <outlet property="btnGeneral" destination="QfF-xm-qta" id="GRJ-1t-Ha0"/>
                <outlet property="btnKgsToPounds" destination="hKj-JA-2ud" id="d1F-cm-gFV"/>
                <outlet property="btnMale" destination="ILp-05-BLo" id="XLE-dQ-5tl"/>
                <outlet property="navBar" destination="Czt-T6-eDN" id="ubn-VS-kTe"/>
                <outlet property="tfActivityDuration" destination="B0h-DI-XO5" id="VQk-8p-qpK"/>
                <outlet property="tfActivityStatus" destination="fRB-7T-5WO" id="NYv-e6-scC"/>
                <outlet property="tfBodyFat" destination="ADk-91-kty" id="Es2-ed-oBQ"/>
                <outlet property="tfBodyType" destination="WCd-Hc-B6w" id="1vI-zV-Krt"/>
                <outlet property="tfCity" destination="LAf-0l-Zwn" id="j7a-m2-U9j"/>
                <outlet property="tfCountry" destination="WdI-To-bAB" id="kEh-c3-Zkx"/>
                <outlet property="tfDateOfBirth" destination="gv4-1J-zVX" id="Shm-RD-BNH"/>
                <outlet property="tfFullName" destination="S8V-X6-YB9" id="Ant-9L-0uT"/>
                <outlet property="tfHeightFeets" destination="o7d-0Y-ma1" id="hGk-A9-fOM"/>
                <outlet property="tfHeightInches" destination="FlV-Gw-zj1" id="t08-G7-NzV"/>
                <outlet property="tfMentleCondition" destination="nGN-fa-h9e" id="c2G-hI-okc"/>
                <outlet property="tfState" destination="tYG-l5-Kgn" id="NC4-fj-ruF"/>
                <outlet property="tfWeightGrams" destination="vNR-qW-NYy" id="ONp-Mj-Sr2"/>
                <outlet property="tfWeightKgs" destination="enY-qY-HNA" id="fUU-9f-u2G"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="1400"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Czt-T6-eDN">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="eOi-67-ZfH"/>
                    </constraints>
                    <color key="barTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <textAttributes key="titleTextAttributes">
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Step 2/4" id="4WZ-a3-Uyz">
                            <barButtonItem key="leftBarButtonItem" image="back" id="sdP-Nu-WD8">
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="btnBackClicked:" destination="-1" id="kOZ-fk-jKv"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gVB-Nm-0Tk">
                    <rect key="frame" x="0.0" y="88" width="414" height="1312"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pw8-cA-Zyl">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="1312"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tell us something more about yourself" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TaE-FG-RZv">
                                    <rect key="frame" x="15" y="30" width="384" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="21" id="n3K-9S-QUD"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5Nv-SO-ljn">
                                    <rect key="frame" x="15" y="1240" width="384" height="40"/>
                                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="8a8-Hd-cPv"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <state key="normal" title="SAVE AND CONTINUE">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </state>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="btnContinueClicked:" destination="-1" eventType="touchUpInside" id="qA0-nG-sSV"/>
                                    </connections>
                                </button>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="S8V-X6-YB9">
                                    <rect key="frame" x="15" y="109" width="384" height="40"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="mSC-JB-re3"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </textField>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="gv4-1J-zVX">
                                    <rect key="frame" x="15" y="418" width="384" height="40"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="wNI-zz-vTI"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </textField>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="nGN-fa-h9e">
                                    <rect key="frame" x="15" y="713" width="384" height="40"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="ks0-xD-qoJ"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </textField>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Full name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="e8H-ya-9Fb">
                                    <rect key="frame" x="15" y="81" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="FoV-rf-9e8"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date of birth" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UsF-yA-DVx">
                                    <rect key="frame" x="15" y="390" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="eIr-3a-axx"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Medical Conditions" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PNI-Zw-UFv">
                                    <rect key="frame" x="15" y="685" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="KOw-zf-Pct"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="fRB-7T-5WO">
                                    <rect key="frame" x="15" y="851" width="384" height="40"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="uMY-NL-KKP"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </textField>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Activity Status" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GAV-RB-YQ7">
                                    <rect key="frame" x="15" y="823" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="44a-sk-G4Z"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="90" translatesAutoresizingMaskIntoConstraints="NO" id="63Q-pX-ZLm">
                                    <rect key="frame" x="15" y="164" width="384" height="40"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ILp-05-BLo">
                                            <rect key="frame" x="0.0" y="0.0" width="147" height="40"/>
                                            <state key="normal" title="Male" image="unchecked">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <connections>
                                                <action selector="btnGenderClicked:" destination="-1" eventType="touchUpInside" id="E12-kI-tjg"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mHv-Yt-lG1">
                                            <rect key="frame" x="237" y="0.0" width="147" height="40"/>
                                            <state key="normal" title="Female" image="unchecked">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <connections>
                                                <action selector="btnGenderClicked:" destination="-1" eventType="touchUpInside" id="2CT-nd-L3C"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="T8h-Zj-FEu"/>
                                        <constraint firstItem="mHv-Yt-lG1" firstAttribute="width" secondItem="ILp-05-BLo" secondAttribute="width" id="r5v-CB-LJ7"/>
                                    </constraints>
                                </stackView>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="MRw-8M-ihH">
                                    <rect key="frame" x="15" y="252" width="384" height="40"/>
                                    <subviews>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="enY-qY-HNA">
                                            <rect key="frame" x="0.0" y="0.0" width="105" height="40"/>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="20"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </textField>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hdi-GL-aEf">
                                            <rect key="frame" x="125" y="0.0" width="9" height="40"/>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="30"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="vNR-qW-NYy">
                                            <rect key="frame" x="154" y="0.0" width="105" height="40"/>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="20"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hKj-JA-2ud">
                                            <rect key="frame" x="279" y="0.0" width="105" height="40"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                            <state key="normal" title="POUNDS">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="10"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="btnWeightConversionClicked:" destination="-1" eventType="touchUpInside" id="BIm-P1-3S8"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="vNR-qW-NYy" firstAttribute="width" secondItem="enY-qY-HNA" secondAttribute="width" id="G3H-UX-zxb"/>
                                        <constraint firstItem="hKj-JA-2ud" firstAttribute="width" secondItem="vNR-qW-NYy" secondAttribute="width" id="i5E-5n-NU5"/>
                                        <constraint firstAttribute="height" constant="40" id="u9C-tj-1M1"/>
                                    </constraints>
                                </stackView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Your Weight" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MNh-Fv-iDl">
                                    <rect key="frame" x="15" y="219" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="ol0-LL-w9F"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="S78-Bn-6BN">
                                    <rect key="frame" x="15" y="335" width="299" height="40"/>
                                    <subviews>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Feet" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="o7d-0Y-ma1">
                                            <rect key="frame" x="0.0" y="0.0" width="144.5" height="40"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="40" id="vgJ-wQ-3aa"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="20"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </textField>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Inches" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="FlV-Gw-zj1">
                                            <rect key="frame" x="154.5" y="0.0" width="144.5" height="40"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="40" id="hLU-qz-7sZ"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="20"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </textField>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="EiF-HT-NO8"/>
                                        <constraint firstItem="FlV-Gw-zj1" firstAttribute="width" secondItem="o7d-0Y-ma1" secondAttribute="width" id="RH1-Vq-fhf"/>
                                    </constraints>
                                </stackView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Your Height" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3tP-3T-Z2T">
                                    <rect key="frame" x="15" y="307" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="cWp-nA-nbl"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Gj-me-9H7">
                                    <rect key="frame" x="15" y="473" width="384" height="197"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Db-vo-372">
                                            <rect key="frame" x="20" y="55" width="344" height="1"/>
                                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="HWm-eO-JDD"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fWl-08-EfG">
                                            <rect key="frame" x="20" y="106" width="344" height="1"/>
                                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="4Uf-6v-cov"/>
                                            </constraints>
                                        </view>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Country" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="WdI-To-bAB">
                                            <rect key="frame" x="20" y="15" width="344" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="SYI-gY-Anq"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits" keyboardType="namePhonePad"/>
                                        </textField>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="State" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="tYG-l5-Kgn">
                                            <rect key="frame" x="20" y="66" width="344" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="HEy-Bt-KeM"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits" keyboardType="emailAddress"/>
                                        </textField>
                                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="City" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="LAf-0l-Zwn">
                                            <rect key="frame" x="20" y="117" width="344" height="30"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="30" id="Ewy-80-5wT"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits"/>
                                        </textField>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ffp-2x-16e">
                                            <rect key="frame" x="20" y="157" width="344" height="1"/>
                                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="ZZl-4L-Een"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="LAf-0l-Zwn" firstAttribute="top" secondItem="fWl-08-EfG" secondAttribute="bottom" constant="10" id="4SC-Bs-yBr"/>
                                        <constraint firstAttribute="trailing" secondItem="ffp-2x-16e" secondAttribute="trailing" constant="20" id="4xv-Jb-lFm"/>
                                        <constraint firstItem="tYG-l5-Kgn" firstAttribute="leading" secondItem="0Gj-me-9H7" secondAttribute="leading" constant="20" id="5oE-6T-dli"/>
                                        <constraint firstItem="fWl-08-EfG" firstAttribute="top" secondItem="tYG-l5-Kgn" secondAttribute="bottom" constant="10" id="6Am-7e-foC"/>
                                        <constraint firstItem="9Db-vo-372" firstAttribute="leading" secondItem="0Gj-me-9H7" secondAttribute="leading" constant="20" id="8uf-fp-F3f"/>
                                        <constraint firstAttribute="height" constant="197" id="Bgd-Jl-f03"/>
                                        <constraint firstAttribute="trailing" secondItem="tYG-l5-Kgn" secondAttribute="trailing" constant="20" id="KCL-VP-8xO"/>
                                        <constraint firstItem="ffp-2x-16e" firstAttribute="leading" secondItem="0Gj-me-9H7" secondAttribute="leading" constant="20" id="KHo-9T-WIC"/>
                                        <constraint firstAttribute="trailing" secondItem="9Db-vo-372" secondAttribute="trailing" constant="20" id="KPL-tm-pDy"/>
                                        <constraint firstItem="fWl-08-EfG" firstAttribute="leading" secondItem="0Gj-me-9H7" secondAttribute="leading" constant="20" id="Pic-6b-x7A"/>
                                        <constraint firstItem="tYG-l5-Kgn" firstAttribute="top" secondItem="9Db-vo-372" secondAttribute="bottom" constant="10" id="VpJ-Z7-45V"/>
                                        <constraint firstItem="9Db-vo-372" firstAttribute="top" secondItem="WdI-To-bAB" secondAttribute="bottom" constant="10" id="dPT-Bu-VZ5"/>
                                        <constraint firstItem="WdI-To-bAB" firstAttribute="leading" secondItem="0Gj-me-9H7" secondAttribute="leading" constant="20" id="gTs-Vm-Hi3"/>
                                        <constraint firstItem="ffp-2x-16e" firstAttribute="top" secondItem="LAf-0l-Zwn" secondAttribute="bottom" constant="10" id="ian-hr-4dj"/>
                                        <constraint firstAttribute="trailing" secondItem="WdI-To-bAB" secondAttribute="trailing" constant="20" id="oBX-Ni-sKJ"/>
                                        <constraint firstItem="LAf-0l-Zwn" firstAttribute="leading" secondItem="0Gj-me-9H7" secondAttribute="leading" constant="20" id="vpd-h4-uf9"/>
                                        <constraint firstItem="WdI-To-bAB" firstAttribute="top" secondItem="0Gj-me-9H7" secondAttribute="top" constant="15" id="wpw-Ev-NRf"/>
                                        <constraint firstAttribute="trailing" secondItem="LAf-0l-Zwn" secondAttribute="trailing" constant="20" id="zVv-by-n0o"/>
                                        <constraint firstAttribute="trailing" secondItem="fWl-08-EfG" secondAttribute="trailing" constant="20" id="zwf-7W-2Hi"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="tMA-6i-1O8">
                                    <rect key="frame" x="15" y="768" width="384" height="40"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QfF-xm-qta">
                                            <rect key="frame" x="0.0" y="0.0" width="187" height="40"/>
                                            <state key="normal" title="General" image="unchecked">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <connections>
                                                <action selector="btnBodyTypeClicked:" destination="-1" eventType="touchUpInside" id="tnE-xX-J4s"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fBg-yV-WOs">
                                            <rect key="frame" x="197" y="0.0" width="187" height="40"/>
                                            <state key="normal" title="Athlete" image="unchecked">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <connections>
                                                <action selector="btnBodyTypeClicked:" destination="-1" eventType="touchUpInside" id="pWQ-pe-LF0"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="fBg-yV-WOs" firstAttribute="width" secondItem="QfF-xm-qta" secondAttribute="width" id="E2a-fC-Qih"/>
                                        <constraint firstAttribute="height" constant="40" id="zfY-BL-FqI"/>
                                    </constraints>
                                </stackView>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="18" translatesAutoresizingMaskIntoConstraints="NO" id="hi1-5T-Nsx">
                                    <rect key="frame" x="15" y="934" width="384" height="40"/>
                                    <subviews>
                                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="60" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="B0h-DI-XO5">
                                            <rect key="frame" x="0.0" y="0.0" width="286" height="40"/>
                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="20"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ooo-VV-Ohh">
                                            <rect key="frame" x="304" y="0.0" width="80" height="40"/>
                                            <color key="backgroundColor" red="0.96078431369999995" green="0.98039215690000003" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="80" id="QDJ-ys-dHl"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                            <state key="normal" title="Mins">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                    <integer key="value" value="10"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </button>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="5QV-Ym-ggn"/>
                                    </constraints>
                                </stackView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Activity Duration" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5SY-jx-Hsw">
                                    <rect key="frame" x="15" y="906" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="wpg-Sv-Mb7"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="WCd-Hc-B6w">
                                    <rect key="frame" x="15" y="1017" width="384" height="40"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="Thx-sY-mE4"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </textField>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ADk-91-kty">
                                    <rect key="frame" x="15" y="1100" width="384" height="40"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="IHH-es-gdT"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                                    <textInputTraits key="textInputTraits"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </textField>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Body Type" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Kcp-eX-dFK">
                                    <rect key="frame" x="15" y="989" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="qqG-Ws-kKY"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Ideal Body Fat" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O15-6Z-MBw">
                                    <rect key="frame" x="15" y="1072" width="384" height="18"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="18" id="ate-pq-iJH"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="TaE-FG-RZv" firstAttribute="top" secondItem="Pw8-cA-Zyl" secondAttribute="top" constant="30" id="1LN-d2-F3J"/>
                                <constraint firstItem="S8V-X6-YB9" firstAttribute="top" secondItem="e8H-ya-9Fb" secondAttribute="bottom" constant="10" id="1Pg-4u-BGs"/>
                                <constraint firstItem="0Gj-me-9H7" firstAttribute="top" secondItem="gv4-1J-zVX" secondAttribute="bottom" constant="15" id="1UT-Db-f0d"/>
                                <constraint firstAttribute="trailing" secondItem="5Nv-SO-ljn" secondAttribute="trailing" constant="15" id="2Lr-Th-46d"/>
                                <constraint firstAttribute="trailing" secondItem="GAV-RB-YQ7" secondAttribute="trailing" constant="15" id="4tc-jn-FvJ"/>
                                <constraint firstItem="fRB-7T-5WO" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="56A-q6-UZP"/>
                                <constraint firstAttribute="trailing" secondItem="S8V-X6-YB9" secondAttribute="trailing" constant="15" id="6IQ-6H-5d1"/>
                                <constraint firstAttribute="trailing" secondItem="WCd-Hc-B6w" secondAttribute="trailing" constant="15" id="6Kh-El-CUx"/>
                                <constraint firstItem="MNh-Fv-iDl" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="8gr-iy-B6i"/>
                                <constraint firstItem="5SY-jx-Hsw" firstAttribute="top" secondItem="fRB-7T-5WO" secondAttribute="bottom" constant="15" id="9Dv-cH-BL7"/>
                                <constraint firstItem="S78-Bn-6BN" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="9Mf-KX-66r"/>
                                <constraint firstAttribute="trailing" secondItem="MRw-8M-ihH" secondAttribute="trailing" constant="15" id="Agl-g8-XXb"/>
                                <constraint firstAttribute="trailing" secondItem="Kcp-eX-dFK" secondAttribute="trailing" constant="15" id="BPQ-cy-Nz2"/>
                                <constraint firstItem="3tP-3T-Z2T" firstAttribute="top" secondItem="MRw-8M-ihH" secondAttribute="bottom" constant="15" id="DGK-49-XKM"/>
                                <constraint firstAttribute="bottom" secondItem="5Nv-SO-ljn" secondAttribute="bottom" constant="32" id="Hdj-Ah-h9C"/>
                                <constraint firstItem="O15-6Z-MBw" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="HeQ-Db-KIC"/>
                                <constraint firstItem="PNI-Zw-UFv" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="IiE-Zh-LaC"/>
                                <constraint firstAttribute="trailing" secondItem="3tP-3T-Z2T" secondAttribute="trailing" constant="15" id="JKA-0H-3QY"/>
                                <constraint firstItem="hi1-5T-Nsx" firstAttribute="top" secondItem="5SY-jx-Hsw" secondAttribute="bottom" constant="10" id="Lfk-qN-sxy"/>
                                <constraint firstAttribute="trailing" secondItem="0Gj-me-9H7" secondAttribute="trailing" constant="15" id="MWR-1Z-E5y"/>
                                <constraint firstItem="MRw-8M-ihH" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="Mhd-4V-a9e"/>
                                <constraint firstItem="gv4-1J-zVX" firstAttribute="top" secondItem="UsF-yA-DVx" secondAttribute="bottom" constant="10" id="NDK-oV-TF6"/>
                                <constraint firstAttribute="trailing" secondItem="63Q-pX-ZLm" secondAttribute="trailing" constant="15" id="OVL-cy-0TG"/>
                                <constraint firstAttribute="trailing" secondItem="nGN-fa-h9e" secondAttribute="trailing" constant="15" id="RIX-Bt-tS3"/>
                                <constraint firstItem="PNI-Zw-UFv" firstAttribute="top" secondItem="0Gj-me-9H7" secondAttribute="bottom" constant="15" id="RKE-P6-9WZ"/>
                                <constraint firstItem="UsF-yA-DVx" firstAttribute="top" secondItem="S78-Bn-6BN" secondAttribute="bottom" constant="15" id="Sis-2y-3R7"/>
                                <constraint firstAttribute="trailing" secondItem="MNh-Fv-iDl" secondAttribute="trailing" constant="15" id="T2b-W4-jId"/>
                                <constraint firstAttribute="trailing" secondItem="hi1-5T-Nsx" secondAttribute="trailing" constant="15" id="WdP-au-9l6"/>
                                <constraint firstItem="ADk-91-kty" firstAttribute="top" secondItem="O15-6Z-MBw" secondAttribute="bottom" constant="10" id="XMF-gR-uqO"/>
                                <constraint firstItem="MNh-Fv-iDl" firstAttribute="top" secondItem="63Q-pX-ZLm" secondAttribute="bottom" constant="15" id="Xtg-kK-gvz"/>
                                <constraint firstAttribute="trailing" secondItem="UsF-yA-DVx" secondAttribute="trailing" constant="15" id="YRP-j0-hqk"/>
                                <constraint firstItem="GAV-RB-YQ7" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="Yzn-m7-UXG"/>
                                <constraint firstItem="S78-Bn-6BN" firstAttribute="top" secondItem="3tP-3T-Z2T" secondAttribute="bottom" constant="10" id="acL-Xl-EJn"/>
                                <constraint firstAttribute="trailing" secondItem="TaE-FG-RZv" secondAttribute="trailing" constant="15" id="bJC-28-x7r"/>
                                <constraint firstAttribute="trailing" secondItem="S78-Bn-6BN" secondAttribute="trailing" constant="100" id="bL9-kt-ugo"/>
                                <constraint firstItem="63Q-pX-ZLm" firstAttribute="top" secondItem="S8V-X6-YB9" secondAttribute="bottom" constant="15" id="bNQ-BT-Vtb"/>
                                <constraint firstAttribute="trailing" secondItem="O15-6Z-MBw" secondAttribute="trailing" constant="15" id="bXF-dm-YxZ"/>
                                <constraint firstItem="tMA-6i-1O8" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="cEC-k2-xWc"/>
                                <constraint firstItem="MRw-8M-ihH" firstAttribute="top" secondItem="MNh-Fv-iDl" secondAttribute="bottom" constant="15" id="cty-S0-HPc"/>
                                <constraint firstItem="e8H-ya-9Fb" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="dI3-So-PZG"/>
                                <constraint firstItem="WCd-Hc-B6w" firstAttribute="top" secondItem="Kcp-eX-dFK" secondAttribute="bottom" constant="10" id="dwK-XU-cwa"/>
                                <constraint firstItem="5Nv-SO-ljn" firstAttribute="top" secondItem="ADk-91-kty" secondAttribute="bottom" constant="100" id="eEP-0V-w6r"/>
                                <constraint firstItem="5Nv-SO-ljn" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="gXc-x9-5xT"/>
                                <constraint firstItem="3tP-3T-Z2T" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="gsn-tb-C8q"/>
                                <constraint firstAttribute="trailing" secondItem="gv4-1J-zVX" secondAttribute="trailing" constant="15" id="gzh-pr-fkN"/>
                                <constraint firstItem="TaE-FG-RZv" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="hjU-Ks-GR7"/>
                                <constraint firstAttribute="trailing" secondItem="fRB-7T-5WO" secondAttribute="trailing" constant="15" id="huU-VK-RYD"/>
                                <constraint firstAttribute="trailing" secondItem="tMA-6i-1O8" secondAttribute="trailing" constant="15" id="i73-tk-1rI"/>
                                <constraint firstItem="e8H-ya-9Fb" firstAttribute="top" secondItem="TaE-FG-RZv" secondAttribute="bottom" constant="30" id="idf-kD-7OP"/>
                                <constraint firstAttribute="trailing" secondItem="ADk-91-kty" secondAttribute="trailing" constant="15" id="ifn-NY-AmU"/>
                                <constraint firstItem="Kcp-eX-dFK" firstAttribute="top" secondItem="hi1-5T-Nsx" secondAttribute="bottom" constant="15" id="jKy-ib-Tiz"/>
                                <constraint firstItem="S8V-X6-YB9" firstAttribute="top" secondItem="e8H-ya-9Fb" secondAttribute="bottom" constant="10" id="jbf-cw-Trm"/>
                                <constraint firstItem="gv4-1J-zVX" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="kei-Wi-KAU"/>
                                <constraint firstItem="Kcp-eX-dFK" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="ldG-Dw-9g4"/>
                                <constraint firstItem="UsF-yA-DVx" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="lyT-VK-UHm"/>
                                <constraint firstAttribute="trailing" secondItem="PNI-Zw-UFv" secondAttribute="trailing" constant="15" id="m0H-KM-ryW"/>
                                <constraint firstItem="nGN-fa-h9e" firstAttribute="top" secondItem="PNI-Zw-UFv" secondAttribute="bottom" constant="10" id="mVv-zO-sdT"/>
                                <constraint firstItem="O15-6Z-MBw" firstAttribute="top" secondItem="WCd-Hc-B6w" secondAttribute="bottom" constant="15" id="mjS-v0-YzA"/>
                                <constraint firstItem="fRB-7T-5WO" firstAttribute="top" secondItem="GAV-RB-YQ7" secondAttribute="bottom" constant="10" id="mob-4Q-ggA"/>
                                <constraint firstAttribute="trailing" secondItem="5SY-jx-Hsw" secondAttribute="trailing" constant="15" id="nVV-lR-1op"/>
                                <constraint firstItem="63Q-pX-ZLm" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="pPr-mk-0yj"/>
                                <constraint firstItem="tMA-6i-1O8" firstAttribute="top" secondItem="nGN-fa-h9e" secondAttribute="bottom" constant="15" id="q7l-o0-FAb"/>
                                <constraint firstItem="S8V-X6-YB9" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="qWx-e8-ywS"/>
                                <constraint firstItem="ADk-91-kty" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="rq0-Ea-7lg"/>
                                <constraint firstItem="WCd-Hc-B6w" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="sry-zy-FKE"/>
                                <constraint firstItem="nGN-fa-h9e" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="tGN-7S-rCn"/>
                                <constraint firstItem="5SY-jx-Hsw" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="w1U-7X-JOH"/>
                                <constraint firstAttribute="trailing" secondItem="e8H-ya-9Fb" secondAttribute="trailing" constant="15" id="wyz-gj-Xu7"/>
                                <constraint firstItem="hi1-5T-Nsx" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="ycM-tG-IyD"/>
                                <constraint firstItem="0Gj-me-9H7" firstAttribute="leading" secondItem="Pw8-cA-Zyl" secondAttribute="leading" constant="15" id="ydr-yO-DQ1"/>
                                <constraint firstItem="GAV-RB-YQ7" firstAttribute="top" secondItem="tMA-6i-1O8" secondAttribute="bottom" constant="15" id="zOR-uw-x2F"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Pw8-cA-Zyl" firstAttribute="trailing" secondItem="gVB-Nm-0Tk" secondAttribute="trailing" id="KoO-Oa-mCP"/>
                        <constraint firstItem="Pw8-cA-Zyl" firstAttribute="top" secondItem="gVB-Nm-0Tk" secondAttribute="top" id="Pbt-vt-GaI"/>
                        <constraint firstItem="Pw8-cA-Zyl" firstAttribute="centerX" secondItem="gVB-Nm-0Tk" secondAttribute="centerX" id="Sn2-i2-dCT"/>
                        <constraint firstItem="Pw8-cA-Zyl" firstAttribute="centerY" secondItem="gVB-Nm-0Tk" secondAttribute="centerY" priority="250" id="ckr-sB-jYx"/>
                        <constraint firstItem="Pw8-cA-Zyl" firstAttribute="bottom" secondItem="gVB-Nm-0Tk" secondAttribute="bottom" id="kCE-KB-GM9"/>
                        <constraint firstItem="Pw8-cA-Zyl" firstAttribute="leading" secondItem="gVB-Nm-0Tk" secondAttribute="leading" id="vxl-NP-JnK"/>
                    </constraints>
                </scrollView>
            </subviews>
            <constraints>
                <constraint firstItem="gVB-Nm-0Tk" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="4Sk-LO-xse"/>
                <constraint firstItem="Czt-T6-eDN" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="4Sz-Dv-E3u"/>
                <constraint firstItem="Czt-T6-eDN" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="CFb-Mv-dqQ"/>
                <constraint firstItem="Czt-T6-eDN" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="N59-PB-FBq"/>
                <constraint firstItem="gVB-Nm-0Tk" firstAttribute="top" secondItem="Czt-T6-eDN" secondAttribute="bottom" id="ShE-Sd-fnE"/>
                <constraint firstAttribute="bottom" secondItem="gVB-Nm-0Tk" secondAttribute="bottom" id="boN-wE-ZiB"/>
                <constraint firstItem="gVB-Nm-0Tk" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="yJc-hA-Rk2"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="131.8840579710145" y="109.82142857142857"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
        <image name="unchecked" width="24" height="24"/>
    </resources>
</document>
